Wednesday, March 11, 2015

Freak-Attack Update

The Freak-Attack posting of yesterday noted that IE 11 likely is vulnerable. There's good news on that front. If you install the security updates for IE 11 that Microsoft made available today, IE 11 will no longer be vulnerable.

No comments:

Post a Comment